## maildrop 2.5.5

=== debian/changelog ===
maildrop (2.5.5-1) unstable; urgency=low

  * New upstream version.  Closes: #580682, #629124, #643025, #462140, #457494,
    #390719, #185149
  * New build fixes gcc optimization problem.  Closes: #559045
  * Repackaed as the 3.0 (quilt) format source package using 
    --with autoreconf and enabling hardened build flags. Closes: #655133
  * All patches are synched with the new upstream source with more 
    descriptions. 
  * Apply Dovecot Authentication extension patch. Closes: #592585
  * Document Debian patch changes and update postfix howto. Closes: #564440 

 -- Osamu Aoki <osamu@debian.org>  Tue, 21 Feb 2012 22:12:37 +0900

maildrop (2.2.0-3.1) unstable; urgency=high

  * Non-maintainer upload by the security team
  * Fix privilege escalation via maildrop -d which grants root group
    privileges (Closes: #564601) Thanks to Sam Varshavchik

 -- Steffen Joeris <white@debian.org>  Thu, 28 Jan 2010 20:24:22 +0100

maildrop (2.2.0-3) unstable; urgency=low

  * Made the install rule a prerequisite for binary-arch as well as
    binary, which should unscrew the buildd builds, closes: #555156.
  * Reduced the dependency on a local MTA to a Recommends, closes: #537962.

 -- Josip Rodin <joy-packages@debian.org>  Mon, 09 Nov 2009 00:19:46 +0100

maildrop (2.2.0-2) unstable; urgency=low

  * Added libtool to the build-depends because a clean rebuild implicitly
    requires it and most buildds failed because of it. (Also temporary.)

 -- Josip Rodin <joy-packages@debian.org>  Sun, 08 Nov 2009 11:35:33 +0100

maildrop (2.2.0-1) unstable; urgency=low

  * New upstream version.
    + Updated copyright license to GPL v3.
    + Delivery to pipes should no longer fail if the command causes -EPIPE
      but otherwise succeeds. It still prints the first error message
      ("maildrop: error writing to mailbox.") to stderr, but we have been
      recommending callers to ignore such output in when maildrop's own
      return code is not a failure, closes: #332543.
    + Dropped the fixes for automake fixes :)
  * Explicitly added --with-db=gdbm just to make sure we keep the old
    default.
  * Added manual courier-authlib dependency to work around #554788.
  * Added binary-or-shlib-defines-rpath /usr/lib/courier-authlib lintian
    override, this RPATH must continue to exist to work around #378241.
  * While at it, wrote down the lintian overrides for other two issues
    we've been carrying around intentionally.
  * Removed the default -O2 from CFLAGS on arm to work around #471258,
    closes: #471250.
  * Switched from cdbs + simple patchsys to debhelper dh (v7) and quilt.
  * Added README.source for quilt.
  * Upped standards version to 3.8.3.
  * Re-added the patch for makedat docs, our default automake is the same
    and our default autoconf is a tad newer than upstream, so it should
    work. Added temporary build-depends on automake and autoconf.
  * Removed Andres from Uploaders at his request.

 -- Josip Rodin <joy-packages@debian.org>  Fri, 06 Nov 2009 10:34:05 +0100

maildrop (2.0.4-3) unstable; urgency=low

  * Integrated 010-makedat-doc-install.patch into the main .diff.gz
    for now, because otherwise we have to build-depend on automake 1.9,
    too (lest the package fails to build everywhere else).

 -- Josip Rodin <joy-packages@debian.org>  Sun, 20 Jan 2008 22:08:45 +0100

maildrop (2.0.4-2) unstable; urgency=low

  * Added dpatch 010-makedat-doc-install.patch which amends top-level
    Makefile.am so that makedat docs are properly installed, like
    everything else is.
  * The makedat program was moved into the maildrop source build as well
    (apparently it used to be disabled by mistake), so added
    the alternatives for it, and a Replaces: courier-base (<= 0.58.0-1),
    closes: #459545.
    Kept makedatprog in /usr/bin, but symlinked makedatprog(1) manpage
    to makedat(1).

 -- Josip Rodin <joy-packages@debian.org>  Sun, 20 Jan 2008 12:13:03 +0100

maildrop (2.0.4-1) unstable; urgency=low

  * New upstream version.
    + Includes Kurt Roeckx's fixes to the build system.
  * Reran autoreconf, which combines with the above changes fixes
    the rpath craziness on amd64 and adds the courier-authlib dependency,
    closes: #395529.
  * Removed s/--mode=link/--quiet --mode=link/ and
    s/--mode=compile/--quiet --mode=compile/ from automake.fix,
    it hides information from build logs (noticed by Kurt).
  * Updated 002-maildrop-debian-paths.patch just to match the new
    offsets in files (no content change).
  * Addressed the inadequacies in the description as reported by Reuben
    Thomas, but without gutting it and instead by describing all the
    additional functions and programs shipped in the package, closes: #396540.

 -- Josip Rodin <joy-packages@debian.org>  Fri, 04 Jan 2008 20:20:13 +0100

maildrop (2.0.3-1) unstable; urgency=low

  * New upstream version. Out of six changes in it, one is an innocuous
    umask fix in deliverquota, and five are ours:
    + Dropped 001-lockmail-setgid.patch, upstream now does setgid(getgid())
      (as well as setuid(getuid())).
    + Dropped 005-maildrop-dotlock-throw-clarifications.patch, adopted
      upstream.
    + Dropped 006-maildirmake-error-clarification.patch, ditto.
    + Dropped 007-maildirmake.1.quotas.patch, ditto.
    + Dropped 008-maildropex-ref-mailbot.patch, ditto.
    + Dropped 010-maildrop-authlib-optional.patch, ditto.
  * Avoided touching Makefile.am to change the htmldir variable
    (s,$(pkgdatadir)/html,$(datadir)/doc/maildrop/html,) and instead
    done that post res in the rules file, just to avoid running
    automake et al every time.
  * Polished up the package description.

 -- Josip Rodin <joy-packages@debian.org>  Mon,  8 Jan 2007 01:58:36 +0100

maildrop (2.0.2-11) unstable; urgency=medium

  * Revised the patch that made authlib optional to include a new
    command-line option (-a) which can revert it run-time.
    Updated the documentation and NEWS for the former change.

