=== debian/control ===
Source: maildrop
Section: mail
Priority: optional
Maintainer: Josip Rodin <joy-packages@debian.org>
Uploaders: Osamu Aoki <osamu@debian.org>
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 8.1.3~),
 autotools-dev,
 dh-autoreconf,
 autoconf,
 automake,
 libtool,
 pkg-config,
 libgdbm-dev, 
 courier-authlib-dev (>= 0.58-4), 
 libpcre3-dev
Build-Conflicts: libfam-dev

Package: maildrop
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, courier-authlib
Recommends: exim4 | mail-transport-agent
Conflicts: suidmanager (<< 0.50)
Replaces: courier-base (<= 0.58.0-1)
Description: mail delivery agent with filtering abilities
 maildrop is a mail delivery agent (MDA), a program which reads a mail
 message from standard input and then delivers the message to your mailbox.
 .
 maildrop can deliver mail both in mbox and maildir storing formats.
 It can read instructions from a file, directing it how to log deliveries,
 and how to filter incoming mail, for example to deliver mail to alternate
 mailboxes, or forward it somewhere else, or pipe it through external
 programs.
 .
 It performs all the same functions as procmail, but unlike procmail,
 maildrop uses a structured filtering language which is a bit easier
 on the eyes. Other differences from procmail include not skipping syntax
 errors in filter files (instead deferring the mails for later processing)
 and being more resource-efficient when processing mails (not loading
 large messages right into memory).
 .
 maildrop also comes with the following additional programs:
 .
  * reformail, an e-mail reformatting tool, which can detect duplicate
               messages, manipulate message headers, split mailboxes into
               individual messages, and generate autoreply messages
  * maildirmake, which creates maildirs, and maildir folders
  * deliverquota, which delivers mail to maildirs while taking account
                   software-imposed quotas
  * reformime, a utility for reformatting MIME messages
  * makemime, which creates MIME-formatted messages of arbitrary complexity
  * lockmail, which creates dot-locks, file locks, and C-Client folder locks
  * mailbot, a MIME-aware autoresponder utility
 .
 This Debian maildrop package is patched with Dovecot auth user lookup patch.
