## maildrop 2.6.0

=== debian/changelog ===
maildrop (2.6.0-1) unstable; urgency=low

  * New upstream version. Fixed From: parsing as ^From:. Closes: #520344
  * Drop old workaround for arm architecture.
  * Use dpkg-buildflags. 

 -- Osamu Aoki <osamu@debian.org>  Tue, 21 May 2013 22:15:38 +0900

maildrop (2.5.5-2) unstable; urgency=low

  * Skip patching makefile.in. Closes: #661156 
  * Add URLs for upstream and VCS.
  * NMU fix in 2.2.0-3.1 is included in 2.5.5-1. Closes: #660872
  * Update copyright to DEP-5.
  * Document use of GID mail in README.Debian and manpage. Closes: #394779
  * Document killing of child processes in README.Debian. Closes: #339749

 -- Osamu Aoki <osamu@debian.org>  Sat, 02 Jun 2012 12:37:16 +0900
