=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,10 @@
 #!/usr/bin/make -f
 #export DH_VERBOSE=1
 
-# These work around for ARM may not be needed by now. Bug #655133
-ifeq "$(shell dpkg-architecture -qDEB_HOST_ARCH)" "arm"
-	DEB_CFLAGS_MAINT_APPEND=-O0
-	DEB_CXXFLAGS_MAINT_APPEND=-O0
-endif
+PPFLAGS:=$(shell dpkg-buildflags --get CPPFLAGS)
+CFLAGS:=$(shell dpkg-buildflags --get CFLAGS)
+CXXFLAGS:=$(shell dpkg-buildflags --get CXXFLAGS)
+LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS)
 
 %:
 	dh $@ --with autoreconf
