## maildrop 2.7.1

=== debian/changelog ===
maildrop (2.7.1-1) unstable; urgency=medium

  * New upstream version.  Closes: #691920
    - pattern searches are now specified in UTF-8. Closes: #709555
  * Update debian/rules using DEB_*_MAINT_APPEND (compat=9).
  * Update patches reflecting directories moved under libs.
  * Patch for CVE-2010-0301 updated by Sam Varshavchik.

 -- Osamu Aoki <osamu@debian.org>  Sat, 01 Feb 2014 00:07:35 +0900
