=== debian/control ===
--- 
+++ 
@@ -3,24 +3,27 @@
 Priority: optional
 Maintainer: Josip Rodin <joy-packages@debian.org>
 Uploaders: Osamu Aoki <osamu@debian.org>
-Standards-Version: 3.9.2
-Build-Depends: debhelper (>= 8.1.3~),
- autotools-dev,
- dh-autoreconf,
- autoconf,
- automake,
- libtool,
- pkg-config,
- libgdbm-dev, 
- courier-authlib-dev (>= 0.58-4), 
- libpcre3-dev
+Standards-Version: 3.9.5
+Build-Depends: autoconf,
+               automake,
+               autotools-dev,
+               courier-authlib-dev (>= 0.58-4),
+               debhelper (>= 9),
+               dh-autoreconf,
+               libgdbm-dev,
+               libpcre3-dev,
+               libtool,
+               pkg-config
 Build-Conflicts: libfam-dev
+Homepage: http://www.courier-mta.org/maildrop/
+Vcs-Git: git://anonscm.debian.org/collab-maint/maildrop.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/maildrop.git
 
 Package: maildrop
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, courier-authlib
+Depends: courier-authlib, ${misc:Depends}, ${shlibs:Depends}
 Recommends: exim4 | mail-transport-agent
-Conflicts: suidmanager (<< 0.50)
+Breaks: suidmanager (<< 0.50)
 Replaces: courier-base (<= 0.58.0-1)
 Description: mail delivery agent with filtering abilities
  maildrop is a mail delivery agent (MDA), a program which reads a mail
@@ -53,4 +56,3 @@
   * mailbot, a MIME-aware autoresponder utility
  .
  This Debian maildrop package is patched with Dovecot auth user lookup patch.
-
