## maildrop 2.8.3

=== debian/changelog ===
maildrop (2.8.3-0.1) unstable; urgency=medium

  * Non-maintainer upload
  * Imported Upstream version 2.8.3
  * Rebase patches on top of 2.8.3 release
  * Build-Depend on courier-authlib-dev (>= 0.66.4-5~) and Depend on
    courier-authlib (>= 0.66.4-5~) to get correct shared libraries
    without the RPATH
  * Add Breaks/Replaces for courier-maildrop (<< 2.8.3+0.75.0-15~)
  * Add libcourier-unicode-dev to Build-Depends
  * Force Makefile.in regeneration in override_dh_autoreconf target
  * Set default variables using dh_auto_configure in
    override_dh_auto_configure target
  * Enable autotools-dev dh addon to get support for new architectures
  * Enable full Debian hardening

 -- Ondřej Surý <ondrej@debian.org>  Thu, 17 Mar 2016 10:56:06 +0100

maildrop (2.7.1-3) unstable; urgency=medium

  * Fix regression in 2.7.1-2 by reactivating support for
    the courier-authlib itself.  Closes: #774598

 -- Osamu Aoki <osamu@debian.org>  Tue, 13 Jan 2015 23:14:59 +0900

maildrop (2.7.1-2) unstable; urgency=medium

  * Drop dovocet patch. (No more upstream activity.) Closes: #692519 

 -- Osamu Aoki <osamu@debian.org>  Wed, 15 Oct 2014 23:18:47 +0900
