=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
 Build-Depends: autoconf,
                automake,
                autotools-dev,
-               courier-authlib-dev (>= 0.58-4),
+               courier-authlib-dev (>= 0.66.4-5~),
+	       libcourier-unicode-dev,
                debhelper (>= 9),
                dh-autoreconf,
                libgdbm-dev,
@@ -21,10 +22,11 @@
 
 Package: maildrop
 Architecture: any
-Depends: courier-authlib, ${misc:Depends}, ${shlibs:Depends}
+Depends: courier-authlib (>= 0.66.4-5~), ${misc:Depends}, ${shlibs:Depends}
 Recommends: exim4 | mail-transport-agent
-Breaks: suidmanager (<< 0.50)
-Replaces: courier-base (<= 0.58.0-1)
+Replaces: courier-base (<= 0.58.0-1),
+	  courier-maildrop (<< 2.8.3+0.75.0-15~)
+Breaks: courier-maildrop (<< 2.8.3+0.75.0-15~)
 Description: mail delivery agent with filtering abilities
  maildrop is a mail delivery agent (MDA), a program which reads a mail
  message from standard input and then delivers the message to your mailbox.
@@ -54,5 +56,3 @@
   * makemime, which creates MIME-formatted messages of arbitrary complexity
   * lockmail, which creates dot-locks, file locks, and C-Client folder locks
   * mailbot, a MIME-aware autoresponder utility
- .
- This Debian maildrop package is patched with Dovecot auth user lookup patch.
