## maildrop 2.8.4

=== debian/changelog ===
maildrop (2.8.4-2build1) artful; urgency=medium

  * No-change rebuild against libcourier-unicode4

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 24 Aug 2017 23:55:23 -0700

maildrop (2.8.4-2) unstable; urgency=medium

  * Fix reproduceble build.  Closes:  #846971
  * Update by the upstream courier-libs VCS.
  * Fixed in upstream.  Closes: #783539, #842718
  * Update VCS URLs.

 -- Osamu Aoki <osamu@debian.org>  Sun, 11 Dec 2016 14:15:51 +0900

maildrop (2.8.4-1) unstable; urgency=low

  * New upstream release.
  * Drop obsolete explanation of courier-maildrop from README.Debian,
    following changes there.
  * De-duplicate, update and condense the information about Debian-specific
    patches in README.Debian.

 -- Josip Rodin <joy-packages@debian.org>  Sun, 06 Nov 2016 15:40:50 +0100
