## maildrop 2.9.1

=== debian/changelog ===
maildrop (2.9.1-0ubuntu1) artful; urgency=medium

  * New upstream version, fixing ftbfs with courier-unicode 2.0.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 18 Sep 2017 11:31:41 +0200
