## maildrop 2.9.3

=== debian/changelog ===
maildrop (2.9.3-2build2) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:48:48 +0100

maildrop (2.9.3-2build1) disco; urgency=medium

  * Rebuild against new libgdbm6.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 03 Nov 2018 15:10:04 +0100

maildrop (2.9.3-2) unstable; urgency=medium

  * Migrate VCS from alioth to salsa. 
  * Cross build ready.  Closes: #901367 

 -- Osamu Aoki <osamu@debian.org>  Sun, 01 Jul 2018 16:05:35 +0900

maildrop (2.9.3-1) unstable; urgency=medium

  * New upstream releases. (2.8.5, 2.9.0, 2.9.1, 2.9.2, 2.9.3)
    Closes: #871587
  * Drop a patch taken from upstream.

 -- Osamu Aoki <osamu@debian.org>  Sun, 24 Dec 2017 01:43:23 +0900
