=== debian/control ===
--- 
+++ 
@@ -17,8 +17,8 @@
                pkg-config
 Build-Conflicts: libfam-dev
 Homepage: http://www.courier-mta.org/maildrop/
-Vcs-Git: git://anonscm.debian.org/collab-maint/maildrop.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/maildrop.git
+Vcs-Git: https://salsa.debian.org/debian/maildrop
+Vcs-Browser: https://salsa.debian.org/debian/maildrop
 
 Package: maildrop
 Architecture: any
@@ -27,7 +27,7 @@
 Replaces: courier-base (<= 0.58.0-1),
 	  courier-maildrop (<< 2.8.3+0.75.0-15~)
 Breaks: courier-maildrop (<< 2.8.3+0.75.0-15~)
-Description: mail delivery agent with filtering abilities
+Description: mail delivery agent with filtering abilities (set-GID=mail)
  maildrop is a mail delivery agent (MDA), a program which reads a mail
  message from standard input and then delivers the message to your mailbox.
  .
@@ -44,6 +44,9 @@
  and being more resource-efficient when processing mails (not loading
  large messages right into memory).
  .
+ maildrop in this package sets its permission to "rwxr-sr-x" (set-GID)
+ and is owned by "root:mail".
+ .
  maildrop also comes with the following additional programs:
  .
   * reformail, an e-mail reformatting tool, which can detect duplicate
