## maildrop 3.1.8

=== debian/changelog ===
maildrop (3.1.8-3) unstable; urgency=medium

  * debian/control:
    - Reorder Build-Depends.
    - Remove obsolete version constraint for courier-authlib-dev.
    - Remove explicit, redundant depends on courier-authlib.
    - Replace "Recommends: exim4 | mail-transport-agent" with "Recommends:
      default-mta | mail-transport-agent".
    - Remove obsolete "Build-Conflicts: libfam-dev".
    - Update Standards-Version to 4.7.2, no changes needed.
  * debian/dirs:  Remove unnecessary entries
    - /etc
    - /usr/bin
    - /usr/share/doc/maildrop
  * debian/lintian-overrides:  Update to current elevated-privileges tag name.
  * debian/README.Debian:  Add information about alternatives for maildirkw.
  * debian/rules:  Remove any undefined "an-trap" macros from the man pages.

 -- Soren Stoutner <soren@debian.org>  Fri, 22 Aug 2025 08:41:46 -0700

maildrop (3.1.8-2) unstable; urgency=medium

  * debian/postinst:
    - Add update-alternatives for /usr/bin/maildirkw and
      /usr/share/man/man1/maildirkw.1.gz (Closes: #1095619).
    - Add "set -e" to the beginning of the script.
  * debian/prerm:
    - Remove the update-alternatives for /use/bin/maildirkw.
    - Add "set -e" to the beginning of the script.
  * debian/rules:  Rename usr/bin/maildirkw and usr/share/man/man1/maildirkw.1.

 -- Soren Stoutner <soren@debian.org>  Mon, 10 Feb 2025 13:12:34 -0700

maildrop (3.1.8-1) unstable; urgency=medium

  [ Soren Stoutner ]
  * New upstream version 3.1.8 (Closes: #1068031).
  * Salvage the package, making myself the maintainer and moving Josip Rodin
    <joy-packages@debian.org> to the uploaders field (Closes: #1094972).
  * Remove obsolete debian/compat.
  * Remove obsolete debian/source/lintian-overrides.
  * Add debian/gbp.conf:  Enforce pristine-tar and sign-tags.
  * Add debian/salsa-ci.yml with the standard recipe.
  * Add debian/upstream/metadata.
  * debian/upstream/signing-key.asc:  Update to current key.
  * debian/control:
    - Change build-depends form "debhelper (>= 13)" to
      "debhelper-compat (= 13)".
    - Update build-depends from obsolete pkg-config to pkgconf.
    - Update build-depends from libidn-dev to libidn2-dev.
    - Drop libidn11-dev as an optional build-depend.
    - Fix Vcs-Git URL.
    - Bump Standards-Version to 4.7.0 (no changes required).
  * debian/copyright:
    - Update source URL.
    - Add myself to the debian/* stanza.
    - Add correct information for upstream files.
    - Specify the permissive license is the FSFAP-no-warranty-disclaimer.
    - Add information for new files listed above.
    - Reformat for readability.
  * debian/lintian-overrides:
    - Remove obsolete binary-or-shlib-defines-rpath tag.
    - Remove obsolete package-contains-upstream-install-documentation tag.
  * debian/watch:  Reformat for readability.

  [ Ondřej Nový ]
  * d/copyright: Change Format URL to correct one
  * d/rules: Remove trailing whitespaces
  * d/watch: Use https protocol

  [ Markus Wanner ]
  * Upgrade B-D to libpcre2-dev (which should be used in preference
    to the older library, confusingly called pcre3, Closes: #1000129).
  * Drop Replaces and Breaks on long deprecated versions of
    courier-base and courier-maildrop.
  * Refresh patches 0001-sendmail-path, 0002-filter-permissions, and
    0007-reproduceble-sh.patch.
  * Dropped patch 0003-permanent-err.patch, applied upstream.
  * Minor update to d/copyright.

 -- Soren Stoutner <soren@debian.org>  Sat, 08 Feb 2025 20:59:21 -0700
