=== debian/control ===
--- 
+++ 
@@ -1,32 +1,31 @@
 Source: maildrop
 Section: mail
 Priority: optional
-Maintainer: Josip Rodin <joy-packages@debian.org>
-Uploaders: Osamu Aoki <osamu@debian.org>
-Standards-Version: 3.9.5
-Build-Depends: autoconf,
+Maintainer: Soren Stoutner <soren@debian.org>
+Uploaders: Osamu Aoki <osamu@debian.org>,
+           Josip Rodin <joy-packages@debian.org>
+Build-Depends: debhelper-compat (= 13),
+               autoconf,
                automake,
-               autotools-dev,
-               courier-authlib-dev (>= 0.66.4-5~),
-	       libcourier-unicode-dev,
-               debhelper (>= 9),
-               dh-autoreconf,
+               courier-authlib-dev,
+               libcourier-unicode-dev,
                libgdbm-dev,
-               libpcre3-dev,
+               libidn2-dev,
+               libpcre2-dev,
                libtool,
-               pkg-config
+               pkgconf
 Build-Conflicts: libfam-dev
 Homepage: http://www.courier-mta.org/maildrop/
-Vcs-Git: https://salsa.debian.org/debian/maildrop
+Vcs-Git: https://salsa.debian.org/debian/maildrop.git
 Vcs-Browser: https://salsa.debian.org/debian/maildrop
+Rules-Requires-Root: binary-targets
+Standards-Version: 4.7.2
 
 Package: maildrop
 Architecture: any
-Depends: courier-authlib (>= 0.66.4-5~), ${misc:Depends}, ${shlibs:Depends}
-Recommends: exim4 | mail-transport-agent
-Replaces: courier-base (<= 0.58.0-1),
-	  courier-maildrop (<< 2.8.3+0.75.0-15~)
-Breaks: courier-maildrop (<< 2.8.3+0.75.0-15~)
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
+Recommends: default-mta | mail-transport-agent
 Description: mail delivery agent with filtering abilities (set-GID=mail)
  maildrop is a mail delivery agent (MDA), a program which reads a mail
  message from standard input and then delivers the message to your mailbox.
