=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,12 @@
 #!/usr/bin/make -f
-#DH_VERBOSE = 1
+# Uncomment this to turn on verbose mode.                                                                                                                                                                                                    # export DH_VERBOSE = 1
+
+# see EXAMPLES in dpkg-buildflags(1) and read /usr/share/dpkg/*
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/default.mk
 
 # see FEATURE AREAS in dpkg-buildflags(1))
-#export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 # see ENVIRONMENT in dpkg-buildflags(1))
 # package maintainers to append CFLAGS
 export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
@@ -10,31 +14,36 @@
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
 %:
-	dh $@ --with autoreconf 
+	dh $@ --with autoreconf
 
 override_dh_auto_configure:
 # trust on the auto-detect of qmail failing (for sendmail compability)
-	./configure \
-			--prefix=/usr \
-			--sysconfdir=/etc \
-			--mandir='$${prefix}/share/man' \
+	dh_auto_configure -- \
 			--enable-use-dotlock=1 \
 			--enable-use-flock=1 \
 			--enable-sendmail=/usr/sbin/sendmail \
 			--enable-maildirquota \
 			--enable-authlib-tempreject=0 \
-			--with-db=gdbm
+			--with-db=gdbm \
+			--with-locking-method=fcntl
 
 override_dh_install:
+	# Remove any undefined "an-trap" macros from the man pages.  <https://github.com/svarshavchik/courier/issues/58>
+	sed -i '/an-trap/d' debian/maildrop/usr/share/man/man1/*
+	sed -i '/an-trap/d' debian/maildrop/usr/share/man/man5/*
+	sed -i '/an-trap/d' debian/maildrop/usr/share/man/man7/*
+
 	dh_install
 # we use update-alternatives to manage these, because they're shared
-# by other packages, notably qmail, courier-imap, mutt, mush
+# by other packages, notably qmail, courier-imap, courier-base, mutt, mush
 	cd debian/maildrop/usr/bin && mv deliverquota ../sbin/deliverquota.maildrop
 	cd debian/maildrop/usr/bin && mv lockmail lockmail.maildrop
+	cd debian/maildrop/usr/bin && mv maildirkw maildirkw.maildrop
 	cd debian/maildrop/usr/bin && mv maildirmake maildirmake.maildrop
 	cd debian/maildrop/usr/bin && mv makedat makedat.maildrop
 	cd debian/maildrop/usr/share/man/man8 && mv deliverquota.8 deliverquota.maildrop.8
 	cd debian/maildrop/usr/share/man/man1 && mv lockmail.1 lockmail.maildrop.1
+	cd debian/maildrop/usr/share/man/man1 && mv maildirkw.1 maildirkw.maildrop.1
 	cd debian/maildrop/usr/share/man/man1 && mv maildirmake.1 maildirmake.maildrop.1
 	cd debian/maildrop/usr/share/man/man1 && mv makedat.1 makedat.maildrop.1
 	cd debian/maildrop/usr/share/man/man5 && mv maildir.5 maildir.maildrop.5
