=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.sig/" \
https://sf.net/courier/maildrop-([^.]*)\.([^.]*)\.([^.]*)\.tar\.bz2 \
 debian uupdate
