## maildrop 3.2.1

=== debian/changelog ===
maildrop (3.2.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Soren Stoutner <soren@debian.org>  Tue, 16 Dec 2025 21:01:34 -0700

maildrop (3.2.1-1) experimental; urgency=medium

  * New upstream release.
  * debian/patches/0002-filter-permissions.patch:  Refresh offsets.
  * debian/patches/0004-deliver-extra-newlines.patch:  Refresh offset.
  * debian/control:  Add the following Build-Depends version constraints,
    required for the libcourier-unicode10 transition.
    - courier-authlib-dev (>= 0.72.6).
    - libcourier-unicode-dev (>= 2.4.0).
  * debian/copyright:
    - Update for new upstream release.
    - Clarify comments.
  * debian/docs:  Don't ship the upstream INSTALL and INSTALL.html.
  * debian/lrc:  Update for new upstream release.
  * debian/rules:  Modernize the hardening flags.
  * debian/watch:  Refactor from version 4 to version 5.

 -- Soren Stoutner <soren@debian.org>  Tue, 09 Dec 2025 16:11:08 -0700
