=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Build-Depends: debhelper-compat (= 13),
                autoconf,
                automake,
-               courier-authlib-dev,
-               libcourier-unicode-dev,
+               courier-authlib-dev (>= 0.72.6),
+               libcourier-unicode-dev (>= 2.4.0),
                libgdbm-dev,
                libidn2-dev,
                libpcre2-dev,
